Rated 4 out of 5 stars

@ShadowBottl: How do I "force" the installation of this plugin in FF 3.6?

This review is for a previous version of the add-on (0.0.6).